
#====================================
#★☆★°﹒° ∴°遊戲任務° ∴°﹒°★☆★
#====================================

#血盟PK大賽設置

#等待時間(秒)
Game_ZhuduiPK_time = 20

#玩家參加數(最少)
Game_ZhuduiPK_coun = 2

#重製時間(分)
Game_ZhuduiPK_cleartime = 1

#入場道具
Game_ZhuduiPK_itemOne = 40308

#入場道具數量
Game_ZhuduiPK_adena = 6000000

#獲得道具
Game_ZhuduiPK_itemWin1 = 40308

#獲得道具數量
Game_ZhuduiPK_counWin1 = 20

#獲得道具
Game_ZhuduiPK_itemWin2 = 40308

#獲得道具數量
Game_ZhuduiPK_counWin2 = 20

#--遊戲任務-----------------------------------------------
